uuid: fd7b1303-2123-4445-96d2-331342cd606c
langcode: en
status: true
dependencies:
  config:
    - media.type.audio
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: media.audio
target_entity_type_id: media
target_bundle: audio
default_langcode: site_default
language_alterable: false
